db4o |

# MemoryFile.GetBytes Method

returns the raw byte data.

public virtual byte[] GetBytes();

#### Return Value

bytes the raw byte data.

#### Remarks

returns the raw byte data.
Use this method to get the byte data from the MemoryFile to store it to other media or databases, for backup purposes or to create other MemoryFile sessions.
The byte data from a MemoryFile should only be used after it is closed.

#### See Also

MemoryFile Class | com.db4o.ext Namespace